Subject: [AVTCORE] Second WGLC on draft-ietf-avtcore-srtp-encrypted-header-ext

From: "Roni Even" <[email-masked]>
Date: Mon, 27 Aug 2012 19:38:05 +0200

Hi,

I would like to start a second WGLC on
http://tools.ietf.org/html/draft-ietf-avtcore-srtp-encrypted-header-ext-02 .

The draft finished a WGLC and there were comments from the WG chairs. These
comments were addressed but since we did not have enough reviewers we are
asking for more reviews

Please review the documents and send any comments by September 15th

Thanks

Roni Even

AVTCore co-chair